import 'package:get/get.dart';

import 'change_phone_confirm_logic.dart';

class ChangePhoneConfirmBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => ChangePhoneConfirmLogic());
  }
}
